org.apache.fontbox.ttf.gsub

## Interface GlyphArraySplitter

All Known Implementing Classes:
  GlyphArraySplitterRegexImpl

    public interface GlyphArraySplitter

This class splits an array of GlyphIds with a prospective match.

Author:
  Palash Ray

### Method Summary

All Methods Instance Methods Abstract Methods
`List<List<Integer>>` `split(List<Integer> glyphIds)`

### Method Detail

#### split

    List<List<Integer>> split(List<Integer> glyphIds)